﻿/* less */
/*Couleur right bar */
/*couleur de text des boutton right*/
/*Couleur de bg contenue*/
/* Couleur de text dans contenue*/
/* less */
/* Basics */

.black_overlay {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.85;
    opacity: .85;
    filter: alpha(opacity=85);
}
.white_content {
    display: none;
    position: absolute;
    top: 5%;
    /*left: 19%;*/
    width: 100%;
    height: 95%;
    /*border: 16px solid orange;*/
    /*background-color: white;*/
    z-index: 1002;
    overflow: auto;
}

.white_content img {
        width: 100%;
    max-width: 900px;
    display: block;
    margin: 0 auto;
}

@import url(https://fonts.googleapis.com/css?family=Arial+Black);

@font-face {
    font-family: 'league_gothicregular';
    src: url('../Scripts/leaguegothic-regular-webfont.eot');
    src: url('../Scripts/leaguegothic-regular-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../Scripts/leaguegothic-regular-webfont.woff') format('woff'), url('../Scripts/leaguegothic-regular-webfont.ttf') format('truetype'), url('../Scripts/leaguegothic-regular-webfont.html#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGardeBkBTBook';
    src: url('../Scripts/avgardn-webfont.eot');
    src: url('../Scripts/avgardn-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../Scripts/avgardn-webfont.woff') format('woff'), url('../Scripts/avgardn-webfont.ttf') format('truetype'), url('../Scripts/avgardn-webfont.html#AvantGardeBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
}

a {
    color: #d2bdde;
    outline: none;
}

    a:hover {
        color: #ddd7e0;
    }
/* styling */
body {
    background-image: url(/Images/bg.jpg);
    background-repeat: repeat;
    background-position: center top;
    background-color: #b8a7bf;
    font-family: "Trebuchet MS";
}

#holder {
    width: 890px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: auto;
    background-color: #573464;
    color: #ddd7e0;
    font-size: .8em;
    position: relative;
    /*border:1px solid #a1a1a1;*/
    min-height: 702px;
    margin-bottom: 60px;
}

#holder2 {
    width: 890px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: auto;
    background-color: #573464;
    color: #ddd7e0;
    font-size: .8em;
    position: relative;
    /*border:1px solid #a1a1a1;*/
    margin-bottom: 60px;
}

#holder #nav {
    position: relative;
    text-align: right;
    padding-left: 30px;
    width: 860px;
    height: 60px;
    font-family: 'league_gothicregular';
    font-weight: 300;
    font-size: 22px;
    border-top: 3px solid #080509;
}

    #holder #nav ul {
        list-style: none;
        position: relative;
    }

    #holder #nav li {
        float: left;
        position: relative;
        height: 60px;
        line-height: 60px;
        background-image: url(/Images/sep-menu.png);
        background-repeat: no-repeat;
        background-position: left top;
    }

        #holder #nav li:first-child {
            border-left: none;
            background-image: none;
        }

        #holder #nav li a {
            text-decoration: none;
            color: #ddd7e0;
            padding: 17px 20px 7px 20px;
            text-align: center;
            white-space: nowrap;
        }

        #holder #nav li.selected a {
            outline: none;
            color: #d2bdde;
            border-top: 3px solid #d2bdde;
        }

    #holder #nav a {
        color: #ddd7e0;
        outline: none;
    }

    #holder #nav li a:hover {
        color: #d2bdde;
        border-top: 3px solid #d2bdde;
    }

#holder #topbar {
    width: 890px;
    background-color: #080509;
    position: relative;
    border-top: 1px solid #392241;
    border-bottom: 1px solid #392241;
    height: 154px;
    /*display:table-cell;
	vertical-align:middle;*/
}

#holder2 #topbar {
    width: 890px;
    background-color: #080509;
    position: relative;
    border-top: 1px solid #392241;
    border-bottom: 1px solid #392241;
    height: 154px;
    /*display:table-cell;
	vertical-align:middle;*/
}

#holder #topbar #logo {
    color: #b77bcc;
    padding-left: 33px;
    width: 430px;
    padding-top: 24px;
}

#holder #topbar2 #logo {
    color: #b77bcc;
    padding-left: 33px;
    width: 430px;
    padding-top: 24px;
}

* + html #holder #topbar #logo {
    margin-top: 2px;
}

* + html #holder2 #topbar #logo {
    margin-top: 2px;
}

#holder #topbar #logo a {
    color: #b77bcc;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-family: 'league_gothicregular';
    font-size: 38px;
    font-weight: normal;
    outline: none;
    letter-spacing: 1px;
}
/*#holder #topbar #logo a:hover{ color:#FFF; text-decoration:none;}*/
#holder #topbar #logo #Slogan {
    font-family: 'AvantGardeBkBTBook';
    color: #b77bcc !important;
    letter-spacing: 3px;
    font-size: 15px;
    line-height: 30px;
}

#holder2 #topbar #logo a {
    color: #b77bcc;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-family: 'league_gothicregular';
    font-size: 38px;
    font-weight: normal;
    outline: none;
    letter-spacing: 1px;
}
/*#holder #topbar #logo a:hover{ color:#FFF; text-decoration:none;}*/
#holder2 #topbar #logo #Slogan {
    font-family: 'AvantGardeBkBTBook';
    color: #b77bcc !important;
    letter-spacing: 3px;
    font-size: 15px;
    line-height: 30px;
}
/*#holder #topbar #logo a:hover{ color:#FFF; text-decoration:none;}*/
/* left side */
#holder #leftbar {
    float: left;
    width: 472px;
    min-height: 975px;
}

    #holder #leftbar #content {
        text-align: justify;
        padding-left: 33px;
        padding-top: 27px;
        padding-bottom: 27px;
        margin: 0;
    }

        #holder #leftbar #content #slideshow {
            margin-top: 0px;
            margin-bottom: 20px;
            border: 1px solid rgba(255, 255, 255, 0.4);
            *border: 1px solid #fff;
            display: inline-block;
            width: 438px;
            height: 235px;
        }

        #holder #leftbar #content h1 {
            font-size: 130%;
        }

        #holder #leftbar #content h2 {
            font-size: 120%;
        }

        #holder #leftbar #content h3 {
            font-size: 110%;
        }

        #holder #leftbar #content p,
        #holder #leftbar #content h1,
        #holder #leftbar #content h2,
        #holder #leftbar #content h3 {
            margin-top: 20px;
        }

        #holder #leftbar #content li {
            margin-left: 30px;
        }

        #holder #leftbar #content ul {
            margin-top: 10px;
        }

#holder2 #leftbar2 {
    float: left;
    width: 890px;
    min-height: 160px;
}

    #holder2 #leftbar2 #content {
        text-align: justify;
        padding-left: 33px;
        padding-top: 27px;
        padding-bottom: 27px;
        margin: 0;
    }

        #holder2 #leftbar2 #content #slideshow {
            margin-top: 0px;
            margin-bottom: 20px;
            border: 1px solid rgba(255, 255, 255, 0.4);
            *border: 1px solid #fff;
            display: inline-block;
            width: 438px;
            height: 235px;
        }

        #holder2 #leftbar2 #content h1 {
            font-size: 130%;
        }

        #holder2 #leftbar2 #content h2 {
            font-size: 120%;
        }

        #holder2 #leftbar2 #content h3 {
            font-size: 110%;
        }

        #holder2 #leftbar2 #content p,
        #holder2 #leftbar2 #content h1,
        #holder2 #leftbar2 #content h2,
        #holder2 #leftbar2 #content h3 {
            margin-top: 20px;
        }

        #holder2 #leftbar2 #content li {
            margin-left: 30px;
        }

        #holder2 #leftbar2 #content ul {
            margin-top: 10px;
        }
/* right side */
#holder #rightbar {
    width: 418px;
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 84px;
    left: 472px;
    color: #834f97;
}

.triangle {
    background-image: url(/Images/triangle.png);
    background-position: 0px 114px;
    background-repeat: no-repeat;
}

#holder #rightbar #topInfobar {
    height: 33px;
    background-color: #ebe1ef;
    margin-left: 24px;
    margin-right: 58px;
    -moz-border-radius: 5px 5px 0 0px;
    -webkit-border-radius: 5px 5px 0 0px;
    -khtml-border-radius: 5px 5px 0 0px;
    border-radius: 5px 5px 0 0px;
}
/** infobar **/
#holder #rightbar .CTA-right {
    background: #834f97;
    padding-top: 15px;
    padding-left: 40px;
    font-size: 38px;
    color: #ece5ef;
    height: 66px;
    width: 341px;
    font-family: 'league_gothicregular';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(230, 230, 230, 0.1);
}

#holder2 #rightbar #topInfobar {
    height: 33px;
    background-color: #ebe1ef;
    margin-left: 24px;
    margin-right: 58px;
    -moz-border-radius: 5px 5px 0 0px;
    -webkit-border-radius: 5px 5px 0 0px;
    -khtml-border-radius: 5px 5px 0 0px;
    border-radius: 5px 5px 0 0px;
}
/** infobar **/
#holder2 #rightbar .CTA-right {
    background: #834f97;
    padding-top: 15px;
    padding-left: 40px;
    font-size: 38px;
    color: #ece5ef;
    height: 66px;
    width: 341px;
    font-family: 'league_gothicregular';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(230, 230, 230, 0.1);
}

.cercle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    width: 38px;
    height: 38px;
    /*border:1px solid;
border-color:@BgRightbar;*/
    position: absolute;
    top: 53px;
    left: 300px;
    background: #ebe1ef url(/Images/arrow.png) center top no-repeat;
    -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.29);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.29);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.29);
}

#holder #rightbar #infobar {
    min-height: 586px;
    background-color: #ebe1ef;
    margin-left: 24px;
    margin-right: 58px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -khtml-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

    #holder #rightbar #infobar .ombre {
        background: url(/Images/ombre.png) left top no-repeat;
        height: 29px;
        width: 379px;
        margin-left: -24px;
    }

#infobar #form {
    width: 303px;
    padding-top: 15px;
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 15px;
}

#infobar .seperateur {
    background: url(/Images/separateur.png) left top no-repeat;
    height: 8px;
    width: 337px;
}

#infobar #map {
    padding: 30px 18px 18px 18px;
    width: 302px;
}

.box_googlemaps {
    border: 1px solid #d5c9db;
    display: block;
}

#phone {
    background-color: #834f97;
    color: #ece5ef;
    font-family: 'league_gothicregular', serif;
    height: 42px;
    font-size: 26px;
    right: 0px;
    line-height: 44px;
    position: fixed;
    text-align: center;
    bottom: 0px;
    width: 260px;
    border-radius: 4px 0px 0px 0px;
}

.tel {
    font-size: 30px;
    padding-left: 11px;
}
/** footer **/
#footer {
    color: #d2bdde;
    font-size: 11px;
    width: 822px;
    padding-top: 22px;
    padding-bottom: 25px;
    padding-left: 34px;
    padding-right: 34px;
    background-color: #080509;
    position: relative;
    border-top: 1px solid #392241;
}

    #footer p {
        margin-top: 20px;
    }

    #footer #nav {
        position: relative;
        text-align: left;
        margin-left: -10px;
        margin-top: -15px;
        width: 100%;
        height: 100%;
        font-family: inherit;
        font-weight: normal;
        font-size: 12px;
        border: none;
        padding: 0;
    }

        #footer #nav ul {
            list-style: none;
            position: relative;
        }

        #footer #nav li {
            float: left;
            position: relative;
            border-right: 1px solid;
            line-height: 12px;
            height: 12px;
            margin-top: 15px;
            background-image: none;
        }

            #footer #nav li:first-child {
                border-left: none;
                margin-left: 0px;
            }

            #footer #nav li a {
                text-decoration: none;
                margin: 10px 4px;
                padding: 2px 10px;
                color: #d2bdde;
                text-align: center;
                white-space: nowrap;
            }

            #footer #nav li.selected a {
                color: #d09fe5;
                border: none;
            }

    #footer a {
        color: #d2bdde;
    }

        #footer a:hover {
            color: #d09fe5;
        }

    #footer #nav li a:hover {
        color: #d09fe5;
        border: none;
    }
/* classes */
.hide {
    display: none;
}

.clear {
    clear: both;
}

.shadow {
    box-shadow: 0 0 10px #000000;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
}

.roundcorners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
/* form */
.formItem {
    margin: 12px 0;
}

label,
input {
    display: inline-block;
    vertical-align: top;
    font-family: 'AvantGardeBkBTBook';
}

label {
    width: 103px;
    padding: 5px 0 0;
    font-size: 14px;
}

fieldset {
    border: none;
}

legend {
    /*display:block;margin-bottom:20px;font-size:150%;*/
    display: none;
}

input[type=text],
textarea {
    width: 183px;
    padding: 5px;
    font-family: inherit;
    font-size: inherit;
    border: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background-color: #e2d7e7;
    /*-moz-box-shadow:    0 0  2px #d5d1d1;
   -webkit-box-shadow:  0 0  2px #d5d1d1;
   box-shadow:         0 0  2px #d5d1d1;*/
    border: 1px solid #d5c9db;
}

submitButton {
    text-align: right;
    line-height: 120%;
}

input[type=submit] {
    color: #ece5ef;
    font-family: 'league_gothicregular';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(230, 230, 230, 0.4);
    background-color: #834f97;
    height: 62px;
    font-size: 30px;
    width: 195px;
    cursor: pointer;
    margin: 0 0 0 102px;
    padding: 0 10px auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

    input[type=submit]:hover {
        background-color: #42284c;
    }

.private_policy {
    font-size: 70%;
    margin: 5px 0 0 102px;
}

    .private_policy a {
        color: #834f97;
    }

        .private_policy a:hover {
            color: #42284c;
        }

#shodow {
    width: 100%;
    background-image: url(/Images/shadow.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 25px;
}

.accro {
    color: #d2bdde;
    font-size: 29px;
    font-weight: 300;
    font-family: 'league_gothicregular';
    /*text-shadow:1px 1px 1px rgba(0, 0, 0, .1);*/
}
/* Galerij */
.highslide-gallery {
    margin-left: -10px;
}

.highslide img {
    border: 1px solid #392241 !important;
}

.highslideContainer {
    height: 90px !important;
    width: 200px !important;
}

.highslide-text {
    text-align: center;
    display: block;
}

.fb-like {
    width: 890px !important;
    height: 30px !important;
    margin: 0 auto !important;
    display: block !important;
    margin-top: -40px !important;
    z-index: 100;
    padding: 15px 0px !important;
    /*background-color:@contentBg !important;*/
}
